services:
  caddy:
    image: caddy:2.11.2
    restart: unless-stopped
    container_name: ${CONTAINER_NAME}
    network_mode: host
    cap_add:
      - NET_ADMIN
    volumes:
      - ./data/conf:/etc/caddy
      - ./data/srv:/srv
      - ./data/data:/data
      - ./data/config:/config
    labels:
      createdBy: "Apps"